<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ更新画面</title>
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="../css/original/userUpdate.css" rel="stylesheet">

</head>

<body>
    <header>
      <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">

    <a class="navbar-brand  col-sm-3 col-md-2 mr-0" href="#">ユーザ名 さん</a>

    <ul class="navbar-nav px-3">
     <li class="nav-item text-nowrap">
      <a class="nav-link" href="#">ログアウト</a>
     </li>
    </ul>
   </nav>
    </header>

    <div class="container">
      <h1>ユーザ情報更新</h1>
    <form method="post" action="#" class="form-horizontal">
      <div class="form-group row">
        <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
          <p class="form-control-plaintext">id0001</p>
        </div>
      </div>

      <div class="form-group row">
        <label for="password" class="col-sm-2 col-form-label">パスワード</label>
        <div class="col-sm-10">
          <input type="password" class="form-control" id="password">
        </div>
      </div>

      <div class="form-group row">
        <label for="passwordConf" class="col-sm-2 col-form-label">パスワード(確認)</label>
        <div class="col-sm-10">
          <input type="password" class="form-control" id="passwordConf">
        </div>
      </div>

      <div class="form-group row">
        <label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
        <div class="col-sm-10">
          <input type="text" class="form-control" id="userName" value="田中太郎">
        </div>
      </div>

      <div class="form-group row">
        <label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
        <div class="col-sm-10">
          <input type="date" class="form-control" id="birthDate" value="1989-04-26">
        </div>
      </div>

      <div class="text-center">
        <button type="submit" value="検索">更新</button>
      </div>

      <div class="col-xs-4">
        <a href="userList.html">戻る</a>
      </div>

    </form>
    </div>

    </body>
</html>
